.swiper-device-carousel {
  position: relative;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-device-carousel .icon-chevron-left {
  position: absolute;
  left: 15px;
  top: 50%;
  margin-top: -15px;
  font-size: 30px;
  z-index: 10;
}
.swiper-device-carousel .icon-chevron-right {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -15px;
  font-size: 30px;
  z-index: 10;
}
.swiper-device-carousel .swiper-slide {
  padding: 0 45px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0px, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0px, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0px, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0px, 0px);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0px, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: transform, left, top;
  transition-duration: 0s;
  transform: translate3d(0px, 0, 0);
  transition-timing-function: ease;
}

.swiper-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-slide {
  float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
  /* Specify Swiper's Size: */
}

.swiper-slide img {
  max-width: 100% !important;
  height: auto;
}
.swiper-slide h1 {
  font-family: "BellSlimSemiBoldRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 28px;
  letter-spacing: -1px;
}

.swiper-slide-active {
  /* Specific active slide styling: */
}

.swiper-slide-visible {
  /* Specific visible slide styling: */
}

/* ===============================================================
Pagination Styles
================================================================*/
.pagination {
  margin: -32px 0 0 0;
  height: 32px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.swiper-pagination-switch {
  /* Stylize pagination button: */
  display: inline-block;
  width: 50px;
  height: 5px;
  background: #7b7b7b;
  margin: 0 2px;
  /*
  * For rounded buttons
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid rgba($black,0.25);
  background: $white;
  */
}

.swiper-active-switch {
  /* Specific active button style: */
  background: #006699;
  /*
  * For rounded buttons
  border: 1px solid rgba($black,0.25);
  background: $white;
  */
}

.swiper-visible-switch {
  /* Specific visible button style: */
  background: #006699;
  /*
  * For rounded buttons
  border: 1px solid $black;
  @include background(
  linear-gradient(rgba(0,102,164,1) 0%, rgba(0,100,162,1) 20%, rgba(0,79,148,1) 78%, rgba(0,76,146,1) 100%)
  );
  */
}

@media screen and (max-width: 949px) {
  .swiper-pagination-switch {
    width: 34px;
    height: 4px;
  }

  .pagination {
    margin: 8px 0 30px 0;
    height: auto;
  }
}
@-moz-document url-prefix() {
  .swiper-one-slide .swiper-slide {
    float: none !important;
  }
}

.no-touch .swiper-container .arrow {
  display: none;
  position: absolute;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  width: 72px;
  height: 72px;
  margin-top: -36px;
  z-index: 2;
  top: 50%;
}
.no-touch .swiper-container:hover .arrow {
  display: block;
}
.no-touch .swiper-container .arrow-left {
  background-image: url("/styles/assets/Mobile/images/slider_arrow_left@2x.png");
  left: 0px;
}
.no-touch .swiper-container .arrow-right {
  background-image: url("/styles/assets/Mobile/images/slider_arrow_right@2x.png");
  right: 0px;
}

.banner-gradient {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e9e9e9));
  background: -webkit-linear-gradient(#ffffff 0%, #e9e9e9 100%);
  background: -moz-linear-gradient(#ffffff 0%, #e9e9e9 100%);
  background: -o-linear-gradient(#ffffff 0%, #e9e9e9 100%);
  background: linear-gradient(#ffffff 0%, #e9e9e9 100%);
}

.banner-container {
  display: table;
  width: 975px;
  /*height: 500px;*/
  margin: auto;
}
.banner-container:before, .banner-container:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.banner-container:after {
  clear: both;
}
.banner-container.banner-image-left .banner-image,
.banner-container.banner-image-left .banner-content, .banner-container.banner-image-right .banner-image,
.banner-container.banner-image-right .banner-content {
  display: table-cell;
  vertical-align: middle;
}
.banner-container.banner-image-left .banner-image, .banner-container.banner-image-right .banner-image {
  width: 500px;
}
.banner-container.banner-image-left .banner-content, .banner-container.banner-image-right .banner-content {
  padding: 0 50px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.banner-container.banner-image-left .banner-content {
  padding: 0 72px 0 0;
}
.banner-container.banner-image-left .banner-image {
  padding: 0 0 0 72px;
}
.banner-container.banner-image-right .banner-content {
  padding: 0 0 0 72px;
}
.banner-container.banner-image-right .banner-image {
  padding: 0 72px 0 0;
}
.banner-container.banner-image-top .banner-content, .banner-container.banner-image-bottom .banner-content {
  padding: 24px 40px;
  text-align: center;
}
.banner-container.banner-image-top .banner-content .banner-button, .banner-container.banner-image-bottom .banner-content .banner-button {
  margin: 13px auto;
}
.banner-container.banner-image-top .banner-image, .banner-container.banner-image-bottom .banner-image {
  text-align: center;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.banner-container.banner-image-top .banner-image img, .banner-container.banner-image-bottom .banner-image img {
  margin: 0 auto;
  max-height: 280px;
}
.banner-container.banner-image-only .banner-image {
  top: 50%;
  text-align: center;
  position: relative;
}
.banner-container .banner-title {
  display: block;
  font-family: "BellSlimMediumRegular", Helvetica, Arial, sans-serif;
  font-size: 40px;
  line-height: 42px;
  color: #000000;
  letter-spacing: -3px;
}
.banner-container .banner-copy {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #555555;
  margin: 13px 0;
  line-height: 1.2em;
}
.banner-container .banner-button {
  display: inline-block;
  padding: 5px 10px;
  margin-top: 13px;
  font-size: 12px;
  color: #212121;
  border: 1px solid #bfbfbf;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 1px white;
  box-shadow: 1px 1px 1px white;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
  background: -webkit-linear-gradient(#ffffff 0%, #ededed 100%);
  background: -moz-linear-gradient(#ffffff 0%, #ededed 100%);
  background: -o-linear-gradient(#ffffff 0%, #ededed 100%);
  background: linear-gradient(#ffffff 0%, #ededed 100%);
}

@media screen and (max-width: 949px) {
  .banner-gradient {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e9e9e9));
    background: -webkit-linear-gradient(#ffffff 0%, #e9e9e9 100%);
    background: -moz-linear-gradient(#ffffff 0%, #e9e9e9 100%);
    background: -o-linear-gradient(#ffffff 0%, #e9e9e9 100%);
    background: linear-gradient(#ffffff 0%, #e9e9e9 100%);
  }

  .banner-container {
    display: block;
    width: 100%;
    /*height: 370px;*/
    margin: auto;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-container:before, .banner-container:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  .banner-container:after {
    clear: both;
  }
  .banner-container.banner-image-left .banner-content, .banner-container.banner-image-right .banner-content {
    display: block;
    min-height: 138px;
    padding: 10px 24px;
    vertical-align: middle;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-container.banner-image-left .banner-image, .banner-container.banner-image-right .banner-image {
    display: block;
    height: 212px;
    width: 100%;
    margin: auto;
    padding: 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-container.banner-image-left .banner-image img, .banner-container.banner-image-right .banner-image img {
    margin: 0 auto;
    max-height: 212px;
  }
  .banner-container.banner-image-top .banner-content, .banner-container.banner-image-bottom .banner-content {
    min-height: 175px;
    padding: 10px 24px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-container.banner-image-top .banner-image, .banner-container.banner-image-bottom .banner-image {
    min-height: 175px;
    width: auto;
    vertical-align: middle;
    padding: 30px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-container.banner-image-top .banner-image img, .banner-container.banner-image-bottom .banner-image img {
    margin: 0 auto;
    max-height: 175px;
  }
  .banner-container.banner-image-top .banner-image {
    min-height: 155px;
    padding: 30px 0 0;
  }
  .banner-container.banner-image-only .banner-image {
    position: relative;
    text-align: center;
  }
  .banner-container .banner-content + .banner-image,
  .banner-container .banner-image + .banner-content {
    margin-top: -10px;
  }
  .banner-container .banner-content {
    position: relative;
    z-index: 2;
  }
  .banner-container .banner-title {
    display: block;
    font-family: "BellSlimMediumRegular", Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #000000;
    letter-spacing: -1px;
  }
  .banner-container .banner-copy {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #555555;
  }
  .banner-container .banner-button {
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px;
    color: #212121;
    border: 1px solid #bfbfbf;
    text-align: center;
    margin: 13px auto auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px white;
    box-shadow: 1px 1px 1px white;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(#ffffff 0%, #ededed 100%);
    background: -moz-linear-gradient(#ffffff 0%, #ededed 100%);
    background: -o-linear-gradient(#ffffff 0%, #ededed 100%);
    background: linear-gradient(#ffffff 0%, #ededed 100%);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .banner-container .banner-button {
    border: none !important;
    -webkit-box-shadow: 0 0 1px 0.5px #333333;
    box-shadow: 0 0 1px 0.5px #333333;
  }
}
